@import url("/css-resp/cookiebar.css");
@import url("/css-resp/main.css");

/* MOBIL Layout: 480px and below. */

/* COLOR RED: #AB0000  LIGHT: #555*/
/*-----------------------*/
#cookie-bar p { width:100%; }
/*-----------------------*/
#top-article .sub-tit h2 {             
	color:#555;        /*light*/                  
}
h1, h2, h3, h4 {
	color:#AB0000;
}
a:link.col, a:visited.col, 
.reg ul li a:link, reg ul li a:visited, 
.thbox2 ul li a:link, thbox2 ul li a:visited {
	text-decoration:none;
	color:#555;
}
a:hover.col, .reg ul li a:hover, .thbox2 ul li a:hover {
	text-decoration:underline;
	color:#AB0000;
}
a:link.col2, a:visited.col2 {
	text-decoration:underline;
	color:#AB0000;
}
a:hover.col2 {
	text-decoration:none;
	color:#AB0000;
}
.text7 {
	color:#AB0000;
	font-weight:bold;	
}
/* ---------------------------- */

/* DROP-DOWN MENU - RED TOURS */
.menu-trigger {
  	display:block;
	text-align:left;
	cursor:pointer;
	background:#AB0000;                
	padding:1px 15px;
	color:#fff;
	font-size:16px;             
	font-size:1.067rem;
}
.nav-menu {
	display:none;
}
.nav-expanded {
	display:block; 
}
.nav-menu {
	background-color:rgba(238, 238, 238, 0.9);
	padding:0 3.0%;
	margin-bottom:3px;
	width:94%;
	font-weight:bold;
	font-size:16px;            
	font-size:1.067rem;
	line-height:1.8;
}
.nav-menu ul li {
	float:none;
	border-bottom:1px dotted #CCC;		
}
.nav-menu ul li:last-child {
	border-bottom:none;		
}
.nav-menu ul li a:link,
.nav-menu ul li a:visited {
	display:block;
	text-decoration:none;
	color:#AB0000;                   
}
.nav-menu ul li a:hover { 
	display:block;    
	color:#AB0000;                 
	text-decoration:underline;
}
/* ------------ End-------------- */

/* MOBIL Layout: 480px and below -------------------------- */
.gridContainer {
	margin-left:auto;
	margin-right:auto;
	width:96.7391%;
	padding-left:1.6304%;
	padding-right:1.6304%;
}
#top-header {
	clear:both;
	float:left;
	display:block;
	width:100%;
}
#top-header img {
	border:1px solid #FFF;
}
#top-header p {
	width:300px;
	background:#666;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
#social-m {
	width:100%; 
	text-align:right;
	margin-top:2px;
}
#social-m ul li { 
	display:inline;
	padding-right:2%;
}
#top-menu {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-top:4px;
}
.sub-nav { 
	background-color:#AB0000;
}
#wrapper {
	clear:both;
	float:left;
	display:block;
	width:100%;
	background:#FFF;
	border:0;
}
#dir {
	clear:both;
	float:left;
	display:block;
	width:96.15384%;  
	padding:1px 1.92307% 2px 1.92307%;
}
.under, .under2 {
	display:none;
}
.under-m, .under-m2 {
	display:block;
	text-align:right;
}
#jumpMenu {
	font-size:18px;
	font-size:1.200rem;
}
#content {
	clear:both;
	float:left;
	display:block;
	width:96.15384%; 
	margin:0 1.92307% 20px;
}
#top-article, #main-article, .rig {
	clear:both;
	float:left;
	display:block;
	width:100%;    
}
#top-article {
	background-image:url('/images/sf-in.png');
	background-repeat:repeat-x;   
}
#top-article, .rig {
	padding-bottom:6px;
	box-shadow:0 8px 6px -6px #999;
	-webkit-box-shadow:0 8px 6px -6px #999;
	-moz-box-shadow:0 8px 6px -6px #999;   
}
.title {
	width:100%;
}
#top-article .tit-img {
	clear:both; 
	float:left; 
	width:9.0909%;
	margin-top:6px;
	text-align:center;
}
#top-article .tit {
	float:left; 
	width:89.39393%;
	margin-top:10px; 
}
#top-article .sub-tit, .art, .gall {
	clear:both;
	float:left;
	width:90.90909%;
	margin:0 4.54545%; 
}
.artlg {
	clear:both;
	float:left;
	width:100%;
}
#top-article h3 {
	margin:4px 0; 
}
figure {
	text-align:center;
	margin:2px 0;
}
.bann-hor {
	clear:both;
	float:left;
	display:block;
	width:100%;
	text-align:center;
	margin: 20px 0;           
}
.bann-horq {
	clear:both;
	float:left;
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:20px;
	margin-top:10px;
	margin-left:0;           
}
#main-article h3 {
	color:#555; 
}
#main-article .title, #main-article .sub-tit {
	clear:both;
	float:left;
	width:90.90909%;
	margin:0 4.54545%; 
}
#main-article .sub-tit {
	text-align:right;
	padding-bottom:2px;
	margin-bottom:12px;
	border-bottom:1px dotted #ccc; 
}
.article-box {
	clear:both;
	float:left;
	display:block; 
	width:100%;
	padding-bottom:12px;
	margin-bottom:12px;
	border-bottom:1px dotted #ccc; 
}
.article-box h3 {
	margin:2px 0 12px 0;
}
.article-box img {
    float:left;
    border:1px solid #ccc;
    padding:0.6666%;
    margin-right:3.33%;
}
.map-wrap {
	width:100%;
}
.map-wrap iframe {
    width: 100%;
}
.gall {
	margin:0 4.54545%; 
}
.gall .pic {
	float: left;
    padding: 1%;
    width: 31.1%;
}
.gall .pic img {
    display: inline;
    padding:3%;
    border:1px solid #ccc;
}
.pages {
	clear:both;
	float:left; 
	width:100%;
	text-align:center;
}
#aside {
	clear:both;
	float:left;
	display:block;
	width:96.15384%;  
	margin:0 0 20px 1.92307%;
}
.s1,.s2 {
	clear:both;
	float:left;
	display:block;
	width:100%;
}
.search {
	width:93.75%;
	background-color:#ddd;
	padding:2px 3.125%;
	padding:2px 3.125% 15px 3.125%;
	margin-bottom:24px;
	margin-top:12px;
}
.cerca  {
	display:block;
	font-weight:bold;
}
#social {
	display:none;
}
.bann-q {
	clear:both;
	float:left;
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:12px;
}
.reg, .sbox-hor {
	clear:both;
	float:left;
	display:block;
	background-color:#F5F5F5;
	background-image: url('/images/sf-sup.png');
	background-repeat: repeat-x;
	width:96.875%;
	border:1px solid #CCC; 
	padding: 4px 1.25% 10px 1.25%;
	margin-bottom: 12px;
}
.reg .tit-img {
	clear:both;
	float:left;
	width:15.625%;
}
.reg .tit {
	float:left;
	width:84.375%;
	margin:0;
	padding-top:12px;
}
.reg .subp {
	clear:both;
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:2px;
}
.rgt {
	float:left;
	width:46.8%;
	padding-top:2px;
	padding-left:3.125%;
}
.reg ul {
    list-style-image:url('/images/arrow-yellow-pp.png');
	padding-left:20px;
	margin:2px 0;
}
.reg ul li, .thbox2 ul li {                        
	font-size:15px;            
	font-size:1rem;
	line-height:1.8;
}	 
.sbox-hor .tit-img {
	clear:both;
	float:left;
	width:12.5%;
}
.sbox-hor .tit {
	float:left;
	width:87.5%;
	margin-top:6px;
}
.sbox-hor .subp {
	clear:both;
	float:left;
	width:90.625%;
	margin-left:4.6875%;
}
.sbox-hor .subp p {
	padding:5px 0;
	text-align:right;
}
.sbox-hor .cont {
	clear:both;
	float:left;
	width:90.625%;  
	margin-left:4.6875%;
}
.sbox-hor .cont img {
    float:left;
    border:1px solid #ccc;
    padding:1.25%;
	margin-right:3.125%; 
}
.sbox-bg, .sbox-th {                   
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-bottom:12px;
}
.thbox1, .thbox2 {
	clear:both;
	float:left;
	display:block;
	background-image:url('/images/sf-sup.png');
	background-repeat:repeat-x; 
	background-color:#F5F5F5;
	width:96.875%; 
	border:1px solid #CCC;
	padding:4px 1.25% 15px 1.25%;
	margin-bottom:12px;
}
.thbox1 .tit-img, .thbox2 .tit-img {
	clear:both;
	float:left;
	width:12.5%;
}
.thbox1 .tit, .thbox2 .tit {
	float:left;
	width:87.5%;
	margin-top:6px;
}
.thbox1 .subp {
	clear:both;
	float:left;
	width: 100%;
	padding-top:2px;
	text-align:center;
	background-color:#fff;
}
.thbox1 .cont, .thbox2 .cont  {
	clear:both;
	float:left;
	display:block;
	width:100%;  
	padding:10px 0;
	background-color:#FFF;
	border-bottom:1px dotted #ccc;
}
.thbox1 .cont img {
	float:left; 
	border:1px solid #ccc;
    padding:0.6666%;
	margin:0 3.125% 0 3.125%;
}
.thbox2 ul {
    list-style-image: url('/images/arrow-yellow-pp.png');
	padding-left:45px;
	text-align:left;
}
.lks {
	clear:both;
	float:left;
	width:100%;
	text-align:right;
	font-weight:bold;
	padding-top:4px;
	font-size:15px;          
	font-size:1rem;
	line-height:1.8;
}  
.ftbox1, .ftbox {
	display:none;
}
.bgini {
	clear:both;
	float:left;
	display:block;
	background-image:url('/images/sf-in.png');
	background-repeat:repeat-x;
	width:96%;
	max-width:260px;
	padding:2%;
	color:#444;
}
.shadow {
-webkit-box-shadow: 0 10px 6px -6px #555;
-moz-box-shadow: 0 10px 6px -6px #555;
box-shadow: 0 10px 6px -6px #555;  
}

/* TABLET Layout: 481px to 768px. Inherits styles from: Mobile Layout.  --------*/
@media only screen and (min-width: 481px) {
/* ------------------------------------*/	
.gridContainer {
	width:98.3695%;
	padding-left:0.8152%;
	padding-right:0.8152%;
}
.bann-horq {
	width:50%;
	margin-left:25%;        
}
.s2 {
	width: 48.48484%;
}
.sbox-bg {                   
	clear:none;
	float:right;
	width:48.48484%;
}
.sbox-th {
	clear:both;
	float:left;
	width:100%;
}
.thbox1 .cont img {
    padding:1.333%;
}
.ftbox1 {
	clear:both;
	float:left;
	display:block;
	width:18%;
	padding:0 1% 12px 1%;
}
.ftbox {
	float:left;
	display:block;
	width:18%;
	padding:0 1% 12px 1%;
}
.mar1 {
	margin-bottom:12px;
}
.mar2 {
	margin-bottom:28px;
}

}

/* DESKTOP Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. ---- */
@media only screen and (min-width: 769px) {
/*-------------------------------*/
#cookie-bar p { width:80%; }
/*-------------------------------*/
.menu-trigger { display:none; }
.nav-menu { display:block; }
/*------------------------------*/
.gridContainer {
	width:98.913%;
	max-width:1040px;
	padding-left:0.5434%;
	padding-right:0.5434%;
	margin:auto;
}
#social-m {
	display:none;
}
#top-menu {
	margin-top:80px; 
}
#wrapper {
	box-shadow:
		8px 0px 15px 0px rgba(190,190,190,0.8),
		-8px 0px 15px 0px rgba(190,190,190,0.8);
	-webkit-box-shadow: 
		8px 0px 15px 0px rgba(190,190,190,0.8),
	    -8px 0px 15px 0px rgba(190,190,190,0.8);
	-moz-box-shadow: 
		8px 0px 15px 0px rgba(190,190,190,0.8),
		-8px 0px 15px 0px rgba(190,190,190,0.8);
}
.under-m, .under-m2 {
	display:none;
}
.under, .under2 {
	display:block;
	width:97%;
	margin-bottom:4px;
	padding-left:3%;	
}
.under ul li {
	display:inline-block;
	width:83px;
	background:url('/images/arrow-yellow-pp.png') no-repeat 0 4px;
	padding-left:6px;
	margin-bottom:4px;
}
.under2 ul li {
	display:inline-block;
	background:url('/images/arrow-yellow-pp.png') no-repeat 0 4px;
	padding-left:6px;
	padding-right:25px;
	margin-top:4px;
	margin-bottom:4px;
}
.sub-nav {
	height:24px;
}	
#content {
	clear:both;
	float:left;
	display:block;
	width:63.46153%; 
	margin:0 1.92307% 20px; 
}
#aside {
	clear:none;
	float:left;
	display:block;
	width:30.76923%;
	margin-left:0;
}
.s2 {
	width:100%; 
}
.search {
	padding:2px 3.125%;
	margin-bottom:12px;
	margin-top:0;
}
.cerca  {
	display:none;
}
#social {
	display:block;
	width:100%;
	background-image:url('/images/sf-in.png');
	background-repeat:repeat-x;
	border-bottom: 1px solid #eee;
	margin-bottom:12px;
}
#social ul {
	text-align:center;
}
#social ul li { 
	display:inline-block;
	width:21%;
	padding:3px;
}
.bann-q {
	width:93.75%;
	background-color:#ddd;
	padding:3.125%;                
}
.reg ul li, .thbox2 ul li {            
	font-size:12px;
	font-size:1rem;
	line-height:1.4;
}
.sbox-bg {
	clear:both;
	float:left;
	width:50.625%;
}
.sbox-th {
	clear:none;
	float:right;
	width:46.25%;
}
.thbox1, .thbox2 {             
	width:93.24324%;
	padding:4px 2.7027% 15px 2.7027%;
}
.thbox1 .tit-img, .thbox2 .tit-img {
	width:27.02702%;
}
.thbox1 .tit, .thbox2 .tit {
	width:72.97298%;
}
.thbox1 .cont {
	text-align:center;
}
.thbox1 .cont img {
	float:none; 
	margin:0 auto;
	padding:2.666%; 
}
.thbox2 ul {
	padding-left:25px;
}
.lks {                      
	font-size:12px;
	font-size:1rem;
	line-height:1.25;
}
.ftbox1 {
	width:15%;
	padding:0 1% 12px 4%;
}
.ftbox {
	width:15%;
	padding:0 1% 12px 4%;
}


/* ---- TAB MENU RED TOURS (5)------ */
.nav-menu {
	position:relative;
	width:100%;
	height:30px;
	padding:0;
	background-color:transparent;
}
.nav-menu ul#primary {
	margin:0;
	padding:0;
	position:absolute;
	bottom:-1px;
	width:100%;
	left:1px;
}
.nav-menu ul#primary li  {
	display:inline;
	list-style:none;
	line-height:24px;
}
.nav-menu ul#primary a,.nav-menu ul#primary span,.nav-menu ul#primary a.current {
	width:11.80%; 
	display:block;
	float:left;
	padding:4px 0;
	margin:1px 2px 0 0;
	text-align:center;
	font-family:verdana, ariel, helvetica, sans-serif;
	font-weight:normal;
	font-size:11px; 
	font-size:0.917rem;
	text-decoration:none;
	color:#333;
}
.nav-menu ul#primary span,.nav-menu ul#primary a.current,.nav-menu ul#primary a.current:hover {
	border:1px solid #ccc;
	border-bottom:none;
	background-color:#AB0000;
	background-image: url("/images/red.png");
	color:#fff;
	padding-bottom:6px;
	margin-top:0;
	font-weight:bold;
}
.nav-menu ul#primary a {
	background-image:url('/images/grey.png');
	border:1px solid #ccc;
	border-bottom:none;
}
.nav-menu ul#primary li#uno a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#285EA6;
	background-image:url('/images/blue.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#due a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#437E78;
    background-image:url('/images/smeraldo.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#tre a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#810403;
    background-image:url('/images/bordo.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#quatt a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#AD5403;
    background-image:url('/images/orange.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#sei a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#6B7311;
    background-image:url('/images/lightgreen.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#sett a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#905E7C;
    background-image:url('/images/rosa.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
.nav-menu ul#primary li#ott a:hover {
	margin-top:0;
	border-color:#ccc;
	background-color:#347594;
    background-image:url('/images/azzurro.png');
	background-repeat:repeat-x;
	padding-bottom:5px;
	color:#fff;
}
/* ------------------------------*/
}